<?php
/**
 * Revolution Slider plugin integration.
 *
 * @package ComRepair
 */

/**
 * Enqueue Revolution Slider Editor Styles & Scripts
 */
function comrepair_enqueue_revslider_admin_scripts() {
	// Check if on Revolution Slider Admin Screen
	if ( 'toplevel_page_revslider' === get_current_screen()->id ) {
		wp_enqueue_style( 'comrepair-rs-editor-style', get_template_directory_uri() . '/assets/css/editor-style.css', array(), COMREPAIR_THEME_VERSION );
	}
}
add_action( 'admin_enqueue_scripts', 'comrepair_enqueue_revslider_admin_scripts' );
